unable to install ihris-qualify4.2 on ubuntu 16.04 LTS(Xenial Xerus)

Asked by Charles Iwuozor on 2017-02-08

I have been trying to install ihris-qualify4.2 on ubuntu 16.04 LTS(Xenial Xerus) but have'nt been able to make progress. I actually started by adding ihris PPA to software source by typing on command terminal: ''sudo add-apt-repository ppa:openhie/release''; but after struggling to run update with ''sudo apt-get update'', I got stucked at ''sudo apt-get install ihris-qualify''. it displays an error message: ''unable to locate package name 'ihris-qualify'''. please how can I proceed? Thanks

Question information

Language:
English Edit question
Status:
Solved
For:
iHRIS Qualify Edit question
Assignee:
No assignee Edit question
Solved by:
Luke Duncan
Solved:
2017-03-01
Last query:
2017-03-01
Last reply:
2017-02-08
Best Luke Duncan (lduncan) said : #1

Hi Charles,

There are currently some database package issues with iHRIS and Ubuntu 16.04. We're planning on having a solution at the end of February.

Due to that issue, we have not created packages for 16.04 yet. I can update you once those have been created. If you use Ubuntu 14.04 then it should work with those commands.

Thanks,
Luke

Thanks Luke Duncan, that solved my question.